Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Search

Search results

I need a solution Can I connect a version 12.1 RU2 enfrocer on an 11.0.6 SEPM? SEPM 11.x can't manage 12.1. SEPM 11.x can't manage 12.1. 12.1 can manage 12.1 and is ...
Forum Discussion by Jaredirk | 27 Feb 2013 | 3 comments
I need a solution Hello Guys, Would like to know your opinion regarding this: 1. Gateway Enforcer having this error: PCIe Training Error; Embedded I/O Bridge Device 1 ...
Forum Discussion by Jaredirk | 27 Feb 2013 | 1 comment
I need a solution Hi all, clients have an existing SNAC 11.0.6 SNAC environment. we are now upgrading the clients with the SNAC 12.1 RU2 version together with the SEP feature. ...
Forum Discussion by Jaredirk | 24 Feb 2013 | 3 comments
I need a solution Hi Would like to inform you about our concern about liveupdate. The liveupdate from the console is not updating the definitions via symantec console. but ...
Forum Discussion by Jaredirk | 24 Feb 2013 | 9 comments
I need a solution Hi Guys! Here is my scencario We have a client that has a production SNAC only SEPM v11 as well 3 LAN enforcers and 1 Gateway enforcer.Current clients is 6000. ...
Forum Discussion by Jaredirk | 14 Feb 2013 | 2 comments
I need a solution Can I use the database used in 11.x to be used in SEPM 12.1? Or they should be both 12.1 version? If possible? would there be no effect on the policies from ...
This issue has been solved
Forum Discussion by Jaredirk | 23 Jan 2013 | 6 comments